<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>G.I. Joe: A Real American Hero: Silent Option</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/G-I-Joe-A-Real-American-Hero-Silent-Option-4-of-4/digital-comic/725456</Web>
  <Summary>“Silent Option,” Part 4! The mission is off the books and off the hook for Bombstrike and her covert team of G.I. JOE special operators—including new Snake Eyes, Dawn Moreno—as they battle human traffickers that have taken the enigmatic Agent Helix hostage. Join living legend Larry Hama and superstar artist Netho Diaz for the EXPLOSIVE FINALE of their latest team-up! Plus, Ryan Ferrier and Kenneth Loh conclude Helix’s amazing origin tale in “Codename: Helix,” Part 4!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB725456]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Movies &amp; TV, Military, Action/Adventure</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
